/* ============================================
   Component: Homepage Media Popup Richtext
   Source: Styles/css/components/homepage-legacy-widgets.css (2810,3593)
   ============================================ */

body {
    overflow-x: hidden;
}

@media (-ms-high-contrast: none),
screen and (-ms-high-contrast: active) {
    body {
        overflow-y: hidden;
    }
}

@media screen and (max-width: 1023px) {
    .mtMobileFiltersToggle {
        top: 0 !important;
        z-index: 4;
    }
}

.media-custom-grid {
    padding-left: 74px;
}

@media screen and (min-width: 1600px) {
    .media-custom-grid {
        padding-left: 94px;
    }
}

@media screen and (max-width: 1023px) {
    .media-custom-grid {
        padding-left: 0;
    }
}

.mtStickyButtons__scrollTop {
    background-color: #34657f;
}

.mtStickyButtons__scrollTop i {
    border-right-color: #fff;
    border-top-color: #fff;
}

html.no-touch .mtStickyButtons__scrollTop:hover i {
    border-right-color: #34657f;
    border-top-color: #34657f;
}

.mediaPopup .mediaPopup__type {
    background-color: #34657f;
}

.mediaPopup .mediaPopup__type h4 {
    color: #fff;
    font-size: 19.88px;
    font-weight: 600;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}

.mediaPopup .mediaPopup__close {
    background-color: #fff;
}

.mediaPopup .mediaPopup__close i:after,
.mediaPopup .mediaPopup__close i:before {
    background: #34657f;
}

.mediaPopup__more,
.mediaPopup__share {
    background-color: #3d2161;
}

.mediaPopup__more i,
.mediaPopup__share i {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

html.no-touch .mediaPopup__more:hover,
html.no-touch .mediaPopup__share:hover {
    background-color: #34657f;
}

.mediaPopup .mediaPopup__feedInfo {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.04em;
}

.mediaPopup .mediaPopup__feedInfo a span:last-of-type {
    color: #34657f;
}

.mediaPopup .mediaPopup__relatedHeaderWrapper h4 {
    color: #34657f !important;
    font-size: 21.28px !important;
    margin-bottom: 10px !important;
    text-transform: capitalize !important;
}

.mediaPopup .mediaPopup__topNav {
    background-color: #34657f;
}

@media screen and (max-width: 768px) {
    .mediaPopup .shTemplCat li.forMpRelated {
        line-height: 20px;
        padding: 10px;
        text-align: center;
    }
}

.mediaPopup .shTemplCat li {
    background-color: #34657f;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: #fff;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
}

.mediaPopup .shTemplCat li a {
    -webkit-transition: none;
    -o-transition: none;
    -moz-transition: none;
    transition: none;
}

.mediaPopup .shTemplCat li span:after,
.mediaPopup .shTemplCat li span:before {
    background-color: #fff;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
}

html.no-touch .mediaPopup .shTemplCat li:hover {
    background-color: #3d2161;
    color: #34657f;
}

html.no-touch .mediaPopup .shTemplCat li:hover span:after,
html.no-touch .mediaPopup .shTemplCat li:hover span:before {
    background-color: #34657f;
}

.mediaPopup.news .mediaPopup__desc .mediaPopup__extraDescWrapper a:not(.downloadBtn) {
    color: #34657f;
    text-decoration: none;
}

.mediaPopup .mediaPopup__desc a[target='_blank']:not(.downloadBtn):not(.hasImage):not(.cPlayer__sportTag) {
    padding-right: 0 !important;
}

.mediaPopup .mediaPopup__desc a[target='_blank']:not(.downloadBtn):not(.hasImage):not(.cPlayer__sportTag):after,
.mediaPopup .mediaPopup__desc a[target='_blank']:not(.downloadBtn):not(.hasImage):not(.cPlayer__sportTag):before {
    content: none !important;
}

.mediaPopup__relatedContainer .mtStoryItem {
    margin-bottom: 30px;
    padding: 0;
}

.mediaPopup__relatedContainer .mtStoryItem.isTwitter .slvl-stories-type {
    background-color: #2caee4;
}

.mediaPopup__relatedContainer .mtStoryItem.isYoutube .slvl-stories-type {
    background-color: red;
}

.mediaPopup__relatedContainer .mtStoryItem.isInstagram .slvl-stories-type {
    background-color: #833ab4;
}

.mediaPopup__relatedContainer .mtStoryItem.isFacebook .slvl-stories-type {
    background-color: #395094;
}

.mediaPopup__relatedContainer .mtStoryItem.isPhotos .slvl-stories-type {
    background-color: #fe0084;
}

.mediaPopup__relatedContainer .mtStoryItem.isPublications .slvl-stories-type {
    background-color: #f36d5d;
}

.mediaPopup__relatedContainer .mtStoryItem.isVimeo .slvl-stories-type {
    background-color: #1ab7ea;
}

.mediaPopup__relatedContainer .mtStoryItem.isAudio .slvl-stories-type {
    background-color: #f80;
}

.mediaPopup__relatedContainer .mtStoryItem.isPinterest .slvl-stories-type {
    background-color: #bd081c;
}

.mediaPopup__relatedContainer .mtStoryItem.isNews .slvl-stories-type {
    background-color: #00afec;
}

.mediaPopup__relatedContainer .slvl-stories-item-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
}

.mediaPopup__relatedContainer .slvl-stories-img {
    width: 100%;
}

.mediaPopup__relatedContainer .slvl-stories-img img {
    -o-object-position: center;
    object-position: center;
}

.mediaPopup__relatedContainer .mtStoryItem {
    width: 90%;
}

.mediaPopup {
    background: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
}

.mediaPopup:before {
    opacity: 0.2;
}

.mediaPopup__col>.slvl-profiles-item {
    padding: 0 !important;
}

.secondLvlCss .embed-container {
    height: 0;
    margin: 25px 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.secondLvlCss html.lt-ie8 .embed-container {
    height: auto;
    overflow: visible;
}

.secondLvlCss .embed-container embed,
.secondLvlCss .embed-container iframe,
.secondLvlCss .embed-container object {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.secondLvlCss p {
    color: #3d2161;
    font-size: 20px;
    font-weight: 200;
    line-height: 25.9px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.secondLvlCss p a:not(.sitebtn):not(.downloadBtn):not(.mediaPopup__viewPost.downloadBtn) {
    text-decoration: underline;
}

@media screen and (min-width: 1024px) {
    .secondLvlCss p {
        margin: 10px 0;
        text-align: left;
    }
}

@media screen and (min-width: 1600px) {
    .secondLvlCss p {
        margin: 20px 0;
    }
}

.secondLvlCss a {
    color: #34657f;
    font-weight: 500;
    text-decoration: none;
}

.secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):after,
.secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):before,
.secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):after,
.secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):before,
.secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):after,
.secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):before {
    content: '';
    margin-right: 3px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
}

@media only screen and (max-width: 768px) {

    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):before,
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):before,
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):before {
        display: inline-block;
        position: relative;
    }
}

@media screen and (max-width: 768px) {

    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):after {
        margin-left: 5px;
    }
}

@media screen and (min-width: 769px) {

    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):after {
        opacity: 0;
    }
}

html.no-touch .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):hover:before,
html.no-touch .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):hover:before,
html.no-touch .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):hover:before {
    opacity: 0;
}

html.no-touch .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):hover:after,
html.no-touch .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):hover:after,
html.no-touch .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):hover:after {
    opacity: 1;
}

.secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage),
.secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage),
.secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage) {
    display: inline-block;
    position: relative;
}

@media screen and (min-width: 769px) {

    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage),
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage),
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage) {
        padding-right: 30px;
    }
}

@media only screen and (max-width: 768px) {

    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage),
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage),
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage) {
        display: inline;
    }
}

@media screen and (min-width: 769px) {
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):before {
        background-position: -45px -118px;
        content: '';
        height: 15px;
        width: 20px;
    }

    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):after {
        background-position: -67px -118px;
        content: '';
        height: 15px;
        width: 19px;
    }
}

@media only screen and (max-width: 768px) {
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):after {
        background-position: -45px -118px;
        content: '';
        height: 15px;
        width: 20px;
    }
}

@media screen and (min-width: 769px) {
    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):before {
        background-position: -133px -23px;
        content: '';
        height: 20px;
        width: 17px;
    }

    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):after {
        background-position: -133px -45px;
        content: '';
        height: 20px;
        width: 17px;
    }
}

@media only screen and (max-width: 768px) {
    .secondLvlCss a[href$='.pdf']:not(.downloadBtn):not(.hasImage):after {
        background-position: -133px -23px;
        content: '';
        height: 20px;
        width: 17px;
    }
}

@media screen and (min-width: 769px) {
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):before {
        background-position: -1px -118px;
        content: '';
        height: 15px;
        width: 20px;
    }

    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):after {
        background-position: -23px -118px;
        content: '';
        height: 15px;
        width: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):after {
        background-position: -1px -118px;
        content: '';
        height: 15px;
        width: 20px;
    }
}

@media screen and (min-width: 769px) {

    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[href^='mailto']:not(.downloadBtn):not(.hasImage):before,
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):after,
    .secondLvlCss a[target='_blank']:not(.downloadBtn):not(.hasImage):before {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

html.no-touch .secondLvlCss a:hover:not(.menu_link) {
    color: #34657f;
}

.secondLvlCss h1,
.secondLvlCss h2,
.secondLvlCss h3,
.secondLvlCss h4 {
    text-align: center;
}

@media screen and (min-width: 1024px) {

    .secondLvlCss h1,
    .secondLvlCss h2,
    .secondLvlCss h3,
    .secondLvlCss h4 {
        margin-bottom: 0;
        text-align: left;
    }
}

.secondLvlCss h1,
.secondLvlCss h2,
.secondLvlCss h4 {
    color: #3d2161;
}

.secondLvlCss h1,
.secondLvlCss h2,
.secondLvlCss h3 {}

.secondLvlCss h1,
.secondLvlCss h2 {
    font-size: 25.9px;
}

.secondLvlCss h2,
.secondLvlCss h3 {
    font-weight: 700;
}

.secondLvlCss h3,
.secondLvlCss h4 {
    font-size: 22.4px;
}

.secondLvlCss h1 {
    color: #fff;
    font-weight: 500;
    line-height: 46.2px;
    margin: 0;
}

@media only screen and (min-width: 1024px) {
    .secondLvlCss h1 {
        font-size: 39.2px;
    }
}

@media only screen and (min-width: 1600px) {
    .secondLvlCss h1 {
        font-size: 44.8px;
    }
}

.secondLvlCss h2 {
    line-height: 36.4px;
}

@media screen and (min-width: 1024px) {
    .secondLvlCss h2 {
        font-size: 28px;
    }
}

.secondLvlCss h3 {
    color: #34657f;
    line-height: 30.8px;
}

@media screen and (min-width: 1024px) {
    .secondLvlCss h3 {
        font-size: 24.92px;
    }
}

.secondLvlCss h4 {
    letter-spacing: 0.04em;
    line-height: 26.6px;
    text-transform: uppercase;
}

.secondLvlCss hr {
    background-image: url(../../../Images/img/separator-m.png);
    background-position: 50%;
    background-repeat: no-repeat;
    -moz-background-size: contain;
    background-size: contain;
    border: none;
    margin: 20px 0;
    min-height: 5px;
    position: relative;
}

@media screen and (min-width: 1024px) {
    .secondLvlCss hr {
        background-image: url(../../../Images/img/separator-d.png);
        background-position: 0;
    }
}

.secondLvlCss blockquote {
    padding: 10px 0;
    position: relative;
}

.secondLvlCss blockquote p {
    color: #34657f;
    font-size: 18px;
    line-height: 26.6px;
}

@media screen and (min-width: 1024px) {
    .secondLvlCss blockquote p {
        font-size: 24.92px;
        line-height: 36.4px;
    }
}

.secondLvlCss blockquote:after,
.secondLvlCss blockquote:before {
    background-image: url(../../../Images/img/quote-m.png);
    background-position: 50%;
    background-repeat: no-repeat;
    -moz-background-size: contain;
    background-size: contain;
    content: '';
    height: 5px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 60%;
}

.secondLvlCss blockquote:before {
    top: 0;
}

@media screen and (min-width: 1024px) {
    .secondLvlCss blockquote:before {
        background-image: url(../../../Images/img/quote-d.png);
        background-position: 50%;
        background-repeat: no-repeat;
        -moz-background-size: contain;
        background-size: contain;
        height: 126px;
        left: -35px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 5px;
    }
}

.secondLvlCss blockquote:after {
    bottom: 0;
}

@media screen and (min-width: 1024px) {
    .secondLvlCss blockquote:after {
        content: none;
    }
}

.secondLvlCss img {
    margin: 0 auto;
}

@media only screen and (max-width: 1024px) {
    .secondLvlCss img {
        display: block;
    }
}

@media screen and (min-width: 1024px) {
    .secondLvlCss img {
        margin: 0;
        max-width: 720px;
        width: 100%;
    }
}

.secondLvlCss ul:not(.slvl-breadcrumbs):not(.nav):not(.slick-dots) {
    color: #3d2161;
    font-size: 20px;
    font-weight: 200;
    line-height: 25.9px;
    list-style-type: none;
    padding-left: 25px;
}

.secondLvlCss ul:not(.slvl-breadcrumbs):not(.nav):not(.slick-dots) li {
    margin: 10px 0;
    position: relative;
}

.secondLvlCss ul:not(.slvl-breadcrumbs):not(.nav):not(.slick-dots) li:before {
    background-color: #34657f;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: -7px -4px 0 #34657f, -7px 4px 0 #34657f;
    -moz-box-shadow: -7px -4px 0 #34657f, -7px 4px 0 #34657f;
    box-shadow: -7px -4px 0 #34657f, -7px 4px 0 #34657f;
    content: '';
    height: 5px;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: translateX(-webkit-calc(-100% - 12px)) translateY(10px);
    -moz-transform: translateX(-moz-calc(-100% - 12px)) translateY(10px);
    -ms-transform: translateX(calc(-100% - 12px)) translateY(10px);
    -o-transform: translateX(calc(-100% - 12px)) translateY(10px);
    transform: translateX(calc(-100% - 12px)) translateY(10px);
    width: 5px;
}

.secondLvlCss ol {
    color: #3d2161;
    font-size: 20px;
    font-weight: 200;
    line-height: 25.9px;
    list-style-type: none;
    padding-left: 25px;
}

.secondLvlCss ol li {
    margin: 10px 0;
    position: relative;
}

.secondLvlCss ol li:before {
    color: #34657f;
    content: counter(ordered-list);
    counter-increment: ordered-list;
    font-size: 20px;
    font-weight: 700;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: translateX(-webkit-calc(-100% - 12px));
    -moz-transform: translateX(-moz-calc(-100% - 12px));
    -ms-transform: translateX(calc(-100% - 12px));
    -o-transform: translateX(calc(-100% - 12px));
    transform: translateX(calc(-100% - 12px));
}

.secondLvlCss table {
    background-color: #eff4f1;
    border-collapse: collapse;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #34657f;
    margin-bottom: 20px;
    text-align: left;
}

.secondLvlCss table td,
.secondLvlCss table th {
    border: 1px solid #fff;
    padding: 20px;
}

.secondLvlCss table th {
    border-bottom: 2px solid #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

.secondLvlCss table td {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}

.secondLvlCss .flickrMain {
    margin: 30px 0;
}
